summaryrefslogtreecommitdiff
path: root/tests/cp/no-deref-link3
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp/no-deref-link3')
-rwxr-xr-xtests/cp/no-deref-link32
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/cp/no-deref-link3 b/tests/cp/no-deref-link3
index 629f2ae8d..5f63f2699 100755
--- a/tests/cp/no-deref-link3
+++ b/tests/cp/no-deref-link3
@@ -31,6 +31,6 @@ cp -d a b 2>/dev/null
# Fail this test if the exit status is not 1
test $? = 1 || fail=1
-test "`cat a`" = $msg || fail=1
+test "$(cat a)" = $msg || fail=1
Exit $fail